#Generated by Maven Integration for Eclipse
#Thu Mar 05 22:47:06 EST 2015
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=UnitTestingWithMockito
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspaceEAR\\UnitTestingWithMockito
artifactId=UnitTestingWithMockito
